"moleculeName" : "listDvcBtnM",
"eyebrow" : {
    "moleculeName" : "label",
    "text" : "8.0 GB"
},
"headline" : {
    "moleculeName" : "label",
    "text" : "Verizon L data"
},
"body" : {
    "moleculeName" : "label",
    "text" : "2.0 GB"
},
"body2" : {
    "moleculeName" : "label",
    "text" : "Additional data"
},
"button": {
    "moleculeName": "button",
    "title":"hello",
    "action": {
        "actionType":"openPage",
        "pageType":"hello"
    }
},
"image":{
    "moleculeName":"image",
    "image": "https://mobile.vzw.com/hybridClient/is/image/VerizonWireless/iPhoneXr_Black_PureAngles"
}
